<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Document</title>
		<style>
			body {
				background: #ccc;
				color: blue;
			}

			a:hover {
				color: red;
			}
		</style>
		<script>
			alert('1');
		</script>
	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
	</head>
	<body>
		<div class="container">
			<h1>Заголовок</h1>
			<p>Длинный текст в этом абзаце.</p>
			<br><br>
			<a class="btn btn-primary" href="http://kpfu.ru" target="_blank">Перейти на сайт КФУ</a>
			<img src="https://www.m24.ru/b/d/nBkSUhL2hFIvns--I76BvMKnxdDs95C-yyqYy7jLs2KQeXqLBmmcmzZh59JUtRPBsdaJqSfJd54qEr7t1mNwKSGK7WY=f1UhDtZRgW3-1bkRuLVfhA.jpg">
		</div>
	</body>
</html>